body
{
	font-size:1.2em;
	font-family: comic sans ms,arial;
	color:#8870FF;
	margin: 0em;
	padding: 0em;	
	background: #000030 url('images/texture5.jpg');
}
h1
{
	color:#FFFFFF;
	margin-top: 1em;
	margin-left: 4.5em;
	padding: 0em;
}

h2
{
	color:#FFFFFF;
	font-size:1.2em;
	margin-top:0em;
	margin-left:7em;
}

h3
{
	color:#FFFFFF;
	font-size:1.0em;
	margin-top:0em;
	margin-left:8em;
}

#main ul
{
	margin: 5em 0em 0em 0em;
	padding: 0em;
}

#nav
{
	position: absolute;
	top: 0;
	left: 0;
	width: 8em;
}

#nav ul
{
	margin: 9em 0em 0em 0em;
	padding: 1em;
}


li
{
	list-style: none;
}
#nav p
{
	text-align:center;
	color:#ffFFFF;
	margin-top:0em;
	padding : 0.4em;
	background: transparent url('images/texture8_g.jpg') top left ;
	border: 3px ridge #000080;
}	


#main p
{
	text-align:justify;
	color:#AAAAFF;
	margin-top:0em;
	margin-right: 10em;
	margin-left: 8em;
	padding : 0.4em;
	background: transparent url('images/texture8_g.jpg') top left ;
	border: 3px ridge #000080;
}	

img
{
	border: 0;
}


#main img {
	margin-left:0em;
	padding:0em;
}


p a:link
{
	color: #FFFFFF;
	text-decoration: none;
}

p a:visited
{
	color: #12DDDD;
	text-decoration: none;
}

p a:active
{
	text-decoration: none;
	color: #FF0000;
}

p a:hover
{
	text-decoration: none;
	color: #DD0000;
}

#main
{
	margin-left: 0em;
	margin-top: 0em;
	margin-bottom: 0em;
}


#footer
{
	text-align:center;
	color:#DDDDDD;
	font-family:arial;
	font-size:0.8em;
}

hr
{
	border: 0;
	height: 3px;
	width: 80%;
	text-align: center;
}

img
{
	vertical-align: top;
}